@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');

html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    transition: all 0.5s;
    font-family: "Lexend", sans-serif;
}

:root {
    --button-gradient: linear-gradient(90deg, rgba(126, 110, 205, 1) 0%, rgba(136, 121, 208, 1) 35%, rgba(126, 110, 205, 1) 100%);
    --span-color: #ffc107;
    --blue-color: #0071ff;
    --white-color: #fff;
    --fontsize18: 1.125rem;
    --fontsize20: 1.25rem;
    --fontsize25: 1.563rem;
    --fontsize32: 2.032rem;
    --fontsize35: 2.188rem;
    --fontsize36: 2.25rem;
    --font-size37: 2.313rem;
    --fontsize45: 2.813rem;
    --fontsize48: 3rem;
    --fontsize64: 4rem;
    --fontsize95: 5.938rem;
    --fontsize73: 4.563rem;
    --fontsize75: 4.688rem;
    --fontsize85: 5.313rem;
    --fontsize24: 1.5rem;
}

.compensate-for-scrollbar {
    margin-right: 0 !important;
}

.fancybox-slide--image {
    padding: 0 !important;
}

:is(ul, li) {
    padding: 0;
    margin: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
.btnscta a {
    font-weight: 700;
}

.btn {
    transition: all 0.3s ease;
}

.btn:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
}

a:hover {
    text-decoration: none;
    transition: 0.5s ease-out;
    color: inherit;
}

img {
    max-width: 100%;
    height: auto;
}

button:focus {
    border: 0;
    outline: none;
    box-shadow: none;
}

button {
    border: 0;
    outline: 0;
}

section {
    position: relative;
    padding: 5rem 0;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
    border: 0;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    font-size: 0;
}

/* main-header */
.main-header {
    padding: 1rem;
    position: fixed;
    top: 0;
    z-index: 111;
    width: 100%;
    background: var(--button-gradient);
}

.sticky-header {
    background-color: var(--white-color);
    box-shadow: 0px 0px 8px 2px var(--blue-color);
}

.hdrbtn {
    background-color: var(--blue-color);
    width: 141px;
    height: 41px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 14px;
}

.hdrbtn i {
    margin-right: 10px;
}


/* main-banner */
.main-banner {
    background: var(--button-gradient);
    padding: 8rem 0 5rem;
    overflow: hidden;
}

.main-banner .bnrimg {
    position: absolute;
    bottom: 0;
    width: 250px;
}

.main-banner h1 {
    margin-bottom: 2rem;
}

.main-banner p {
    font-family: 700;
}

.bnrul {
    margin-top: 2rem;
}

.bnrul li {
    margin-bottom: 1rem;
}

.bnrul li i {
    margin-right: 5px;
}

/* banner-form */
.after-bnrform {
    background-color: #e7e7e7;
    padding: 1rem;
}

:is(.after-bnrform :is(.form-select, .form-control)) {
    height: 42px;
    border: 2px solid var(--blue-color);
    border-radius: 5px;
    font-size: 15px;
}

.bnr-form {
    margin-top: 2rem;
    width: 100%;
    text-align: center;
    height: 42px;
    border-radius: 5px;
}

span,
.icon-text h5,
.texticon h4,
.main-banner h1,
.bnrul li i,
.different-sec .sec-hdg h3,.feature-box li {
    color: var(--span-color);
}

.hdrbtn,
.hdrbtn:hover,
.main-banner p,
.bnrul li,
.bnr-form,
.btn:hover,
.btnscta a,
.items-wrp i,
.items-wrp p,
.cta-from .sec-hdg h3,.feature-box i,.ctasec * {
    color: var(--white-color) !important;
}

.bnr-form,
.btnscta a:nth-child(1):hover,
.btn:hover {
    background-color: var(--span-color);
}

.card-body h4 {
    font-size: var(--fontsize24);
}

.btnscta {
    margin-top: 1.5rem;
}

.btnscta a {
    height: 42px;
    padding: 10px 30px;
    font-size: 14px;
    border-radius: 0 6px 0 6px;
    text-shadow: 0 0 5px var(--blue-color);
    margin-right: 10px;
}

.btnscta a:nth-child(1) {
    background-color: #5b43e3;
}

.btnscta a:nth-child(2) {
    background-color: var(--blue-color);

}

.btnscta a:nth-child(3) {
    background-color: #03a84e;
}

.trusted-sec h3 span {
    font-size: var(--fontsize18);
    margin-bottom: 1rem;
    display: block;
}

.trusted-sec h3 {
    font-size: var(--fontsize36);
    color: var(--blue-color);
}

.trusted-sec p {
    color: #685f78;
    font-weight: 600;
}

.box-text {
    border: 1px solid #000;
    padding: 2rem;
    border-radius: 20px;
    transition: 0.5s ease-out;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-top: 2rem;
    flex-direction: column;
}

.box-text i {
    font-size: var(--fontsize48);
    color: #8475d0;
}

.box-text:hover {
    transform: translateY(-5px);
    transition: 0.5s ease-out;
}

.icon-text h5 {
    font-size: var(--fontsize25);
}

.icon-text p {
    font-size: 14px;
    color: #000;
}

.service-sec {
    background-color: #dcd5fe;
    padding: 3rem 0 1rem;
}

.sec-hdg {
    text-align: center;
}

.sec-hdg h3,
.text-area h3 {
    font-size: var(--fontsize32);
    color: #22100d;
    margin-bottom: 2rem;
}

.text-wrp {
    text-align: center;
    margin: 3rem 0 2rem;
}

.text-wrp h6 {
    font-size: var(--fontsize18);
}

.text-wrp p {
    margin-bottom: 0;
}

:is(.text-wrp, .items-wrp) i {
    font-size: var(--fontsize64);
    color: var(--blue-color);
    margin-bottom: 1rem;
}

.different-sec {
    background-color: #0f1016;
}

.texticon h4 {
    font-size: var(--fontsize24);
}

.text-right {
    text-align: right;
}

.items-wrp {
    padding: 1rem;
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.texticon p {
    font-size: 13px;
}
:is(.different-sec,.ctasec )
.btnscta a:nth-child(2) {
    background-color: var(--white-color);
    color: var(--blue-color) !important;

}

.text-area .bnrul li {
    color: var(--blue-color) !important;
    font-size: 14px;
}

.cta-from {
    background-color: var(--blue-color);
    padding: 2rem 0;
}

.cta-from .bnr-form {
    width: max-content;
    margin: 2rem auto 0;
    padding: 10px 50px;
}
.our-services{
    padding-bottom: 0;
}
.our-services .sec-hdg {
    text-align: left;
}

.servicesbtn p {
    background-color: #a697ff;
    padding: 1rem 1rem;
    text-align: center;
    max-width: inherit;
    border-radius: 50px;
    position: relative;
    font-size: 14px;
}

.servicesbtn {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px 10px;
    margin: 40px auto;
    padding: 10px;
}

.servicesbtn p::before {
    border: 1px solid var(--blue-color);
    border-radius: 50%;
    height: 7px;
    left: 22px;
    width: 7px;
    content: "";
}

.servicesbtn p::after,
.servicesbtn p::before {
    position: absolute;
    bottom: 0;
    margin: auto;
    top: 0;
}

.servicesbtn p::after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    right: 15px;
    top: 54%;
    transform: translateY(-50%);
    font-size: 14px;
    color: var(--blue-color);
}
.feature-box {
    background: #080E40;
    color: #fff;
    padding: 25px 35px;
    width: fit-content;
    border-radius: 10px 10px 0 0;
    clip-path: polygon(
        0% 0%, 
        65% 0%,
        80% 15%,
        100% 15%,
        100% 100%,
        0% 100%
    );
    width: 100%;
}
.feature-box h4{
    margin-bottom: 2rem;
}
.feature-box i{
 margin-left: 10px;
}
.feature-box  li{
    margin-bottom: 1rem;
}
.feature-box ul{
    padding: 2rem 0;
}
.univertylogos{
    padding-top: 0;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto;
}
.owl-theme .owl-dots .owl-dot span{
    background-color: var(--blue-color);
}
.owl-theme .owl-dots .owl-dot span{
    background-color: var(--span-color);
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    width: 50px;
    height: 10px;
}
.ctasec{
    background-color: var(--blue-color);
    border-radius: 20px;
    margin: 1rem;
      padding: 2rem 0 0;
}
.main-footer{
    background-color: #d6cfff;
  
    font-size: 14px;
   
}
.main-footer .row{
      padding: 4rem 4rem 1rem 4rem;
}
.main-footer a{
 color: var(--blue-color);
}
.main-footer ul li{
    margin-bottom: 12px;
}
.main-footer ul li i{
    margin-right: 10px;
}
.main-footer h5{
margin-bottom: 1rem;
}
.copyrihtwrpr{
 background-color: var(--blue-color);
    padding: 1rem;
}
.copyriht{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.copyriht p{
    color: var(--white-color);
    margin-bottom: 0;
    text-align: right;
}
.popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.popup-box {
    background: var(--white-color);
    padding: 20px 25px;
    border-radius: 10px;
    max-width: 500px;
    width: 90%;
    position: relative;
    text-align: center;
}
.popup-box h3{
    margin-bottom: 2rem;
}
:is(.popup-box :is(.form-control,.form-select))
{
    height: 45px;
    border: 2px solid var(--blue-color);
    color: var(--blue-color);
}
.popup-box .bnr-form{
    margin-top: 1rem;
}
.popup-close {
    position: absolute;
    top: 8px;
    right: 10px;
    border: none;
    background: transparent;
    font-size: 22px;
    cursor: pointer;
}
.popup-box .col-md-4{
    flex: 100%;
    max-width: 100%;
}
.popup-box label{
    display: none;
}
.icon-text .bnrul li{
    color: #000 !important;
    font-size: 14px;
}
.box-text .bnrul {
    margin-top: 1rem;
}
